# Address Reference Check

**Phone reference check**

A phone reference check includes manually calling your candidate's supplied reference to answer a list of questions and the summary of the reference call is included in your Certn report. Certn has a standard list of questions or the customer can provide their own.

**Digital reference check**

A digital reference check includes submitting employment reference questionnaires using our standard questions or allows you to supply a customized list of questions to verify the best applicant.

### Availability

This check is available in **Canada** :flag\_ca: and the **US** :flag\_us:

This check is available for a [**quickscreen**](https://docs.certn.co/api/faq#what-is-a-quickscreen-and-how-do-i-use-it) :white\_check\_mark:

{% tabs %}
{% tab title="Canada" %}

<table><thead><tr><th width="217.84497630402484">Industry</th><th>Availability</th><th>Endpoints</th></tr></thead><tbody><tr><td>Human Resources</td><td>No</td><td><ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul></td></tr><tr><td>Property Management</td><td>Yes</td><td><ul><li><a href="../../../api-reference/pm#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="../../../api-reference/pm#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul></td></tr></tbody></table>
{% endtab %}

{% tab title="US" %}

| Industry            | Availability | Endpoints                                                                                                                                                                                                                                                                                                                      |
| ------------------- | ------------ | ------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------ |
| Human Resources     | No           | <ul><li>Quickscreen <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li><li>Invite <span data-gb-custom-inline data-tag="emoji" data-code="274c">❌</span></li></ul>                                                                                                                                     |
| Property Management | Yes          | <ul><li><a href="../../../api-reference/pm#screen-an-applicant-instantly">Quickscreen</a> <span data-gb-custom-inline data-tag="emoji" data-code="2705">✅</span></li><li><a href="../../../api-reference/pm#invite-an-applicant">Invite</a> <span data-gb-custom-inline data-tag="emoji" data-code="1f4e9">📩</span></li></ul> |
| {% endtab %}        |              |                                                                                                                                                                                                                                                                                                                                |
| {% endtabs %}       |              |                                                                                                                                                                                                                                                                                                                                |

### Parameters

#### Request flag

Include one of these flags in the body of your request:

Email: [`request_address_references`](https://docs.certn.co/api/api-reference/resources/application-parameters/request-flags)&#x20;

Phone: [`request_address_phone_references`](https://docs.certn.co/api/api-reference/resources/application-parameters/request-flags)&#x20;

#### Invite parameters

To invite an applicant to complete a screen, include this parameter in the body of your request:

* `email`

See all available [application-parameters](https://docs.certn.co/api/api-reference/resources/application-parameters "mention")

#### Quickscreen parameters

To complete a quickscreen, include these parameters in the body of your request:

* [`information`](https://docs.certn.co/api/api-reference/resources/application-parameters#information)&#x20;
  * `first_name`
  * `last_name`
  * [`addresses`](https://docs.certn.co/api/api-reference/resources/application-parameters#address) (min 1)
    * [`address_reference`](https://docs.certn.co/api/api-reference/resources/application-parameters#reference)&#x20;
      * Email: [`email`](https://docs.certn.co/api/api-reference/resources/application-parameters#email)&#x20;

        or
      * Phone: [`phone_number`](https://docs.certn.co/api/api-reference/resources/application-parameters#phonenumber)&#x20;
* [`position_or_property_location`](https://docs.certn.co/api/api-reference/resources/application-parameters#specialization)&#x20;

{% hint style="warning" %}
Make sure to obtain the [proof of consent](https://docs.certn.co/api/guides/use-the-api/consent) from your applicant **before** running the quickscreen.
{% endhint %}

**Example request**

```python
{
    "email": "test@certn.co",
    "request_address_references": true,
    "request_address_phone_references": true,
    "address_questionaire_id": "a123b4cd-1a23-1a23-12a3-a123456b7890",
}
```

### Report <a href="#static-sandbox-server-responses" id="static-sandbox-server-responses"></a>

Report field: [`reference_result`](https://docs.certn.co/api/api-reference/resources/report-field-mappings#employer-references)&#x20;


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.certn.co/api/guides/checks/address-reference-check.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
